Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Tue, 29 Apr 2014 08:06:27 +0000
From: Dolev Farhi <>
To: "" <>,
	"" <>
Subject: CVE Request - XSS in FOG open imaging system


As reported in

a persistent XSS was found in versions 0.27 through 0.32.

Can a CVE please be assigned to this?

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ